On Monday 14 April 2008, Sébastien Morand said:
> > did you try version from ports?
>
> Of course it's the the one which is not working actually and which
> gives me the white window with the grey band.
>
> Version downloaded by myself for a test is 2.0.0.68 and has some
> library missing, so it can't even start.
>
> Sebastien

I have ported that version as net/skype-devel with all the necessary 
lib depends. Please update your ports tree then read UPDATING 
20080318 and follow the install directions there. I have seen the 
problem you're describing and it was caused by a hosed linux_base 
install and was causing skype to fail. You should probably deinstall 
everything linux, reinstall linux_base-fc4, then update as directed 
in UPDATING. Please note that linux_base-f8 is still in development, 
and your mileage may vary using that version.

Beech - skype maintainer

-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - [EMAIL PROTECTED]
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://www.freebsd.org
 X  - NO Word docs in e-mail | Latest Release:
/ \  - http://www.FreeBSD.org/releases/7.0R/announce.html
---------------------------------------------------------------------------------------



_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to